using System;
using NinjaTrader.Cbi;

internal sealed class Delegate224 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate224 delegate224_1)
	{
		return delegate224_1(object_0);
	}

	public extern Delegate224(object object_0, IntPtr intptr_0);

	static Delegate224()
	{
		Class10.smethod_13(typeof(Delegate224).TypeHandle);
	}

	internal static Delegate224 delegate224_0;
}
